IF NOT EXISTS(SELECT *
				FROM 
					INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME='EST_PROD_PRECIFICACAO_META_MARGEM_EST_ARV_MERC_CATEGORIA'
					AND COLUMN_NAME='PERC_VARIACAO_AUMENTO'	)
BEGIN
ALTER TABLE dbo.EST_PROD_PRECIFICACAO_META_MARGEM_EST_ARV_MERC_CATEGORIA ADD
	PERC_VARIACAO_AUMENTO money NOT NULL CONSTRAINT DF_EST_PROD_PRECIFICACAO_META_MARGEM_EST_ARV_MERC_CATEGORIA_PERC_VARIACAO_AUMENTO DEFAULT 0
END